.navbar-nav .nav-item:nth-child(5) {
    background: #cfbbad;
}

.navbar {
    background: rgba(255, 255, 255, 0.2) !important;
    transition: all 0.5s;
    border-bottom: 1px solid rgba(255, 255, 255, 0.491);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.navbar-toggler {
    color: #fff;
}

.navbar .nav-link {
    transition: all 0.5s;
    color: #fff;
}

.nav-link b::before {
    border-color: #fff;
}

.navbar-brand img {
    filter: invert(100%) !important;
    transition: all 0.5s;
}

.navbar-light .navbar-toggler {
    border-color: #fff;
}

.navbar-light .navbar-toggler-icon {
    color: #fff;

}

.pageBox {
    min-height: 100vh;

}

.page01 {
    min-height: 100vh;
    background-size: cover;
    background-attachment: fixed;
}

.page01 .Txt {
    padding-bottom: 50%;
}

.infoImg {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
    font-weight: bold;
    color: #fff;
}

.page02 .innerImg {
    min-height: 100vh;
    padding-top: 0;
}

.page03 {
    background: #ebeae6;
}

.page03 .pageBox {
    min-height: 90vh;
    align-items: center;
    align-content: center;
}

.page03 .pageBox .Txt .titleBox {
    display: inline-block;
    padding-bottom: 2rem;
    border-bottom: 3px solid #ff0000;
}

.page03 .subTxt {
    font-weight: bold;
}

.page03 .subTxt .item {
    padding-right: 10px;
    display: inline-block;
}

.page03 .subTxt .item img {
    height: 2.2rem;
    padding: 0 5px;
}


.page04 {
    padding: 0 5%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.page04 .pageBox {
    min-height: 100vh;
}

.page04 .Txt {
    background: linear-gradient(to right, #fff 30%, rgba(255, 255, 255, 0.653) 80%, rgba(255, 255, 255, 0) 100%);
    padding: 10%;
    border-radius: 30px 0 0 30px;
}

.page04 .Txt .title {
    margin-bottom: 1.5rem;
    text-align: center;
    display: inline-block;
    border: 1px solid #818181;
    padding: 10px 30px;
}

.page04 .Txt li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.page04 .Txt li img {
    height: 2.7rem;
    margin-right: 10px;
}

@media (max-width:991px) {
    section {
        background-attachment: scroll !important;
    }

    .page02 .innerImg {
        min-height: auto;
        padding-top: 70%;
    }

    .page03 .subTxt {
        font-size: 1rem;
    }

    .page03 .Txt {
        text-align: center;
    }

    .page03 .pageBox .Txt .titleBox {
        padding-bottom: 1rem;
        margin-bottom: 2rem;
    }


    .page04 {
        padding-top: 10%;
        background-size: auto 100%;
    }

    .page04 .Txt {
        border-radius: 30px 30px 0 0;
        padding-bottom: 20%;
        text-align: center;
        background: linear-gradient(to bottom, #fff 30%, rgba(255, 255, 255, 0.653) 80%, rgba(255, 255, 255, 0) 100%);
    }

    .page04 ul {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}